// Default Brand CSS
// --------------------------------------------------

// First import the default SCSS files
@import "../../Assets/Css/Focus";

@import "../../Assets/Css/jquery.selectBox";

@import "../../Assets/Css/Focus.Reporting";

@import "../../Assets/Css/FocusAssist";

// Now override styles as required below

// Setup some Wisconsin global variables
$Blue1: #0b108c;
$Blue2: #0e4ead;
$Blue3: #107fc9;
$Blue4: #0198e7;
$Blue5: #d5edff;
$Blue6: #edf7ff;
$Green1: #0b562b;
$Green2: #1a8922;
$Green3: #59a80f;
$Green4: #8ad343;
$Green5: #d0f1d2;
$Green6: #edfbee;
$Orange1: #d55c05;
$Orange2: #ff8000;
$Orange3: #ff9900;
$Orange4: #fbb829;
$Orange5: #ffeed5;
$Orange6: #fff6e8;
$Grey1: #030303;
$Grey2: #424242;
$Grey3: #7a7a7a;
$Grey4: #adadad;
$Grey5: #e6e6e6;
$Grey6: #f3f3f3;

$LogoGrey: $Grey2;
$LogoBlue: #55c7dc;
$LogoGreen: $Green4;
$LogoOrange: $Orange3;

$InputBorder: #cdcfd0;

$ErrorRed: #ed2024;

$DefaultTextColour: $Grey1;
$DefaultFontSize: 12px;
$DefaultFontFamily: Verdana, 'Trebuchet MS', Trebuchet, sans-serif;

$NonMainFontFamily: 'Trebuchet MS', Trebuchet, sans-serif;

#dwdMenuContainer {
	z-index: 999 !important;
	float: none !important;
	position: static !important;
	ul {
		float: none !important;
		position: static !important;
	}
	.dwdNav-btn a {
		float: none !important;
		position: static !important;
		padding: 0 !important;
	}
	#dwdTopnav {
		li {
			li {
				padding: 0 !important;
				z-index: 1000;
				a {
					line-height: 18px !important;
					padding: 9px 0 !important;
				}
			}
		}
	}	
}
#dwdMenuAssist {
	display: none;
}

body {
background:$Grey5 url('Images/page-bkgd.jpg') repeat;
color: $Grey1;
font-family: $DefaultFontFamily;
font-size: $DefaultFontSize;
}

h1, h2, h3, h4, h5, h6 {
	font-family: $NonMainFontFamily;
	color: $Blue1;
}

h1 {
font-size: 1.75em;
color: $Grey1;
}
h2 {
font-size: 1.5em;
}

h3 {
font-size: 1.25em;
}

h4 {
font-size: 1em;
}

a {
  &:link, &:visited {
	color:$Blue3;
  }
  &:hover {
	color:$Blue1;
	text-decoration: underline;
  }
}

.error{
	font-family:$NonMainFontFamily;
	font-size:1em;
}

#main {
	padding-left:10px;
	padding-right:10px;
	min-height: 800px;
	border-radius: 0;
	padding-bottom: 55px;
}

#CustomHeader a {
	font-size: 1.08em !important;
}

#CustomFooter {
	margin-top: 0 !important;
}

#header {
	background:url('Images/header-bkgd.jpg') repeat-x !important;
	#headerTopWrap {
		background: none !important;
		height: auto !important;
		padding: 0 !important;
		#headerTop {
			background: none !important;
			width: 100% !important;
			padding: 0 !important;
			height: auto !important;
			margin-bottom: 0 !important;
			#toolbar {
				float: none;
			}
		}
	}
	
	height:auto !important;
}

.navTab {
	margin: 0;
	border-top: 2px solid #F29022;
	background-color: $Blue3;
	height: 33px;
	width:100%;
	//padding: 0px 0 0px 158px;
	text-align: center;
	li {
		margin-right: 24px;
		float:none;
		display:inline-block;
		*display:inline; /*IE7*/
    *zoom:1; /*IE7*/
		a {
			font-family: $NonMainFontFamily;
			font-size: 1.083em;
			text-transform: uppercase;
			border: none !important;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;
			background: none;
			color: #fff;
			margin: 0;
			padding:9px 8px 3px;
			border-radius: 0;
			&:hover{
				background:$Green4;
				color:#fff;
				height:21px;
			}
		}
		&:last-child {
			margin-right:0;
		}
		&.active a {
			background:$Green4;
			color:#fff;
			padding-top:9px;
			height: 14px;
		}
	}
	&.localNavTab {
		span {
			background:none;
			border:none;
			border-radius:0;
			color:#fff;
			padding-top:7px;
			text-transform: uppercase;
			&:hover {
				background:$Green4;
			}
		}
		.active {
			span{
				background:$Green4;
				border:none;
				border-radius:0;
				color:#fff;
				padding-top:7px;
				text-transform: uppercase;
			}
			a {
				height: 24px;
			}
		}
	}
}

.page {
	-moz-box-shadow: 5px 5px 20px #666;
	-webkit-box-shadow: 5px 5px 20px #666;
	box-shadow: 5px 5px 20px #666;
	padding-bottom:66px;
	#navBottomBorder {
		display: none;
	}
}

.table{
	border:none;
	th, th td{
		background:$Blue1;
		color:#fff;
		a{
			color:#fff;
		}
	}
	tr{
		td{
			background:none;
		}
		&:nth-child(2n) td{
			background:$Blue6;
		}
	}
	table {
		tr:nth-child(2n) {
			th, td {
				background:$Blue1;
			}
		}
	}
}

.tableHeader{
	border:none;
	td {
		background:#fff;
	}

	&#MainContent_ReferralListHeaderTable td{
		background:$Blue1;
		color:#fff;
	}
}
.tableBody
{
	border:none;
	td{
		background:$Blue6;
	}
	tr:nth-child(2n + 1) td{
		background:#fff;
	}
}


#footer {
	border-top: none;
	background:$Blue3;
	color: #ffffff;
	margin-top: -66px;
	height: 66px;
	a {
		color: #ffffff;
	}
	#footerCopyright {
		color:#fff;
		font-size: 0.917em;
		line-height: 28px;
	}
	#footerLeft .instructions i {
		color: #fff;
		font-size: 0.917em;
		line-height: 28px;
	}
	#footerLeft, #footerMiddle, #footerRight {
		padding-top: 0;
	}
}

.usernameSpeechBubbleLeft {
background: none;
}

.usernameSpeechBubbleRight {
background: none;
}

.usernameSpeechBubbleTextFix {
color: #fff;
}

body .toolbarBottom {
text-transform: none;
color: #fff;
a {
	color: #fff;
	font-size: 12px;
	line-height: 34px;
}
}

input[type="submit"]{
	font-family:$NonMainFontFamily;
	font-size:1.25em;
	font-weight:bold; 
	color:#ffffff;
	border-width:1px;
	border-style:solid;
	margin-right:5px;
	&:hover{
		color:#fff;
	}
	&.aspNetDisabled {
		font-family:$NonMainFontFamily;
		font-size: 1.25em;
		color:$Grey4;
	}
}

.button3 {
background: $Orange4; /* Old browsers */
background: -moz-linear-gradient(top, $Orange4 0%, $Orange2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Orange4), color-stop(100%,$Orange2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, $Orange4 0%,$Orange2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, $Orange4 0%,$Orange2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, $Orange4 0%,$Orange2 100%); /* IE10+ */
background: linear-gradient(to bottom, $Orange4 0%,$Orange2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb829', endColorstr='#ff8000',GradientType=0 ); /* IE6-9 */
border: 1px solid #D55C05;
color: #fff;
text-shadow: 0 1px 1px #D55C05;
box-shadow: 0px 2px 3px #E6E6E6;
&:hover {
background: rgb(253,217,142); /* Old browsers */
background: -moz-linear-gradient(top, rgba(253,217,142,1) 0%, rgba(248,154,28,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,217,142,1)), color-stop(100%,rgba(248,154,28,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(253,217,142,1) 0%,rgba(248,154,28,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(253,217,142,1) 0%,rgba(248,154,28,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(253,217,142,1) 0%,rgba(248,154,28,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(253,217,142,1) 0%,rgba(248,154,28,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd98e', endColorstr='#f89a1c',GradientType=0 ); /* IE6-9 */
}
}

.button2 {
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(139,198,68,1) 0%, rgba(34,137,67,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(0%,rgba(139,198,68,1)), color-stop(100%,rgba(34,137,67,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(139,198,68,1) 0%,rgba(34,137,67,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(139,198,68,1) 0%,rgba(34,137,67,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(139,198,68,1) 0%,rgba(34,137,67,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(139,198,68,1) 0%,rgba(34,137,67,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#228943',GradientType=0 ); /* IE6-9 */
border-color: #71ad84;
color: #fff;
&:hover {
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(192,224,188,1) 0%, rgba(136,196,73,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(0%,rgba(192,224,188,1)), color-stop(100%,rgba(136,196,73,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(192,224,188,1) 0%,rgba(136,196,73,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(192,224,188,1) 0%,rgba(136,196,73,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(192,224,188,1) 0%,rgba(136,196,73,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(192,224,188,1) 0%,rgba(136,196,73,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#88c449',GradientType=0 ); /* IE6-9 */
border-color:#1A8922;
}
}

.button1 {
background: rgb(126,189,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(126,189,232,1) 0%, #2B2F80 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(126,189,232,1)), color-stop(100%,#2B2F80)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(126,189,232,1) 0%,#2B2F80 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebde8', endColorstr='#2B2F80',GradientType=0 ); /* IE6-9 */
border: 1px solid #44478D;
color: #fff;
text-shadow: 0 1px 1px #1B7FC3;
box-shadow: 0px 2px 3px #E6E6E6;
&:hover {
background: rgb(209,233,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(209,233,249,1) 0%, rgba(49,150,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,233,249,1)), color-stop(100%,rgba(49,150,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e9f9', endColorstr='#3196d3',GradientType=0 ); /* IE6-9 */
color: #fff;
border-color:#398EC7;
}
}

.button4 {
background: rgb(126,189,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(126,189,232,1) 0%, #2B2F80 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(126,189,232,1)), color-stop(100%,#2B2F80)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(126,189,232,1) 0%,#2B2F80 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(126,189,232,1) 0%,#2B2F80 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebde8', endColorstr='#2B2F80',GradientType=0 ); /* IE6-9 */
border: 1px solid #44478D;
color: #fff;
text-shadow: 0 1px 1px #1B7FC3;
box-shadow: 0px 2px 3px #E6E6E6;
&:hover {
background: rgb(209,233,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(209,233,249,1) 0%, rgba(49,150,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,233,249,1)), color-stop(100%,rgba(49,150,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e9f9', endColorstr='#3196d3',GradientType=0 ); /* IE6-9 */
color: #fff;
border-color:#398EC7;
}
}

.button5 {
background: rgb(126,189,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(126,189,232,1) 0%, rgba(27,127,195,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(126,189,232,1)), color-stop(100%,rgba(27,127,195,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(126,189,232,1) 0%,rgba(27,127,195,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(126,189,232,1) 0%,rgba(27,127,195,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(126,189,232,1) 0%,rgba(27,127,195,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(126,189,232,1) 0%,rgba(27,127,195,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebde8', endColorstr='#1b7fc3',GradientType=0 ); /* IE6-9 */
border: 1px solid #1B7FC3;
color: #fff;
text-shadow: 0 1px 1px #1B7FC3;
box-shadow: 0px 2px 3px #E6E6E6;
&:hover {
background: rgb(209,233,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(209,233,249,1) 0%, rgba(49,150,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(209,233,249,1)), color-stop(100%,rgba(49,150,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(209,233,249,1) 0%,rgba(49,150,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e9f9', endColorstr='#3196d3',GradientType=0 ); /* IE6-9 */
color: #fff;
}
}

.linkbutton.button1 {
	color: #fff !important;
}

select, .desktop select {
background: #fff !important;
color: $Grey1 !important;
border-radius: 0;
font-weight: normal;
border-color: $Grey1 !important;
}

/* Accordions */

.singleAccordionTitle{
	padding: 3px 12px 3px 2px;
	margin-bottom:20px;
	background: $Blue3; /* Old browsers */
	background: -moz-linear-gradient(top, $Blue3 0%, $Blue4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Blue3), color-stop(100%,$Blue4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* IE10+ */
	background: linear-gradient(to bottom, $Blue3 0%,$Blue4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 ); /* IE6-9 */
	border: 1px solid $Blue3;
	color:#fff;
	border-radius:3px;
	&.on{
		background: $Green2; /* Old browsers */
		background: -moz-linear-gradient(top, $Green2 0%, $Green3 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Green2), color-stop(100%,$Green3)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, $Green2 0%,$Green3 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, $Green2 0%,$Green3 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, $Green2 0%,$Green3 100%); /* IE10+ */
		background: linear-gradient(to bottom, $Green2 0%,$Green3 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1A8922', endColorstr='#59a80f',GradientType=0 ); /* IE6-9 */
		border-color:$Green2;
		border-bottom-left-radius:0;
		border-bottom-right-radius:0;
	}

	.collapsiblePanelHeaderLabel a {
		color:#fff;
		font-size:1.25em;
	}
	.accordionLabel{
		color:#fff;
		//font-size:1.25em;
	}
}

#SearchPanelTop .singleAccordionTitle{
	margin-bottom:0;
}

.singleAccordionTitle.singleAccordionStyle2{
	background: $Green2; /* Old browsers */
	background: -moz-linear-gradient(top, $Green2 0%, $Green3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Green2), color-stop(100%,$Green3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, $Green2 0%,$Green3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, $Green2 0%,$Green3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, $Green2 0%,$Green3 100%); /* IE10+ */
	background: linear-gradient(to bottom, $Green2 0%,$Green3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a8922', endColorstr='#59a80f',GradientType=0 ); /* IE6-9 */
	border:none;
	&.on{	
		background: $Blue3; /* Old browsers */
		background: -moz-linear-gradient(top, $Blue3 0%, $Blue4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Blue3), color-stop(100%,$Blue4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* IE10+ */
		background: linear-gradient(to bottom, $Blue3 0%,$Blue4 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 ); /* IE6-9 */
	}
}

.singleAccordionContentWrapper{
	//border: 2px solid $Blue4;
	border: none;
	border-radius:3px;
	margin-bottom:20px;
	margin-top:-6px;
	table{
		border-spacing:0;
	}
	&.on{
		border-color:$Green2;
	}
	.singleAccordionTitle{
		margin-bottom:0;
		border-radius:0;
	}
}

.singleAccordionContent {
border: none !important;
padding-top:15px !important;
	&.singleAccordionStyle2{
		background:none;
	}
}

.accordionWithIcon .accordionIcon {
	background: url(Images/arrow_left_off.png) no-repeat !important;
}

.singleAccordionTitle .plusMinusImage {
	background: url(Images/arrow_left_off.png) no-repeat !important;
}

.advancedSearchAccordionTitle {
	background: $Blue5;
	border: none;
	padding: 1px 12px 7px 2px;
}

.advancedSearchAccordionTitle img {
	margin: 0;
}

.accordionWithIcon {
	background:none;
	.multipleAccordionTitle{
		border:2px solid $Blue3;
		font-size:1.25em;
		td{
			background: $Blue3; /* Old browsers */
			background: -moz-linear-gradient(top, $Blue3 0%, $Blue4 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Blue3), color-stop(100%,$Blue4)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, $Blue3 0%,$Blue4 100%); /* IE10+ */
			background: linear-gradient(to bottom, $Blue3 0%,$Blue4 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107fc9', endColorstr='#0198e7',GradientType=0 ); /* IE6-9 */
			border: none;
			color:#fff;			
		}
		&.on {
			border-color:$Green2;
			td {
				background: $Green2; /* Old browsers */
				background: -moz-linear-gradient(top, $Green2 0%, $Green3 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$Green2), color-stop(100%,$Green3)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, $Green2 0%,$Green3 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, $Green2 0%,$Green3 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, $Green2 0%,$Green3 100%); /* IE10+ */
				background: linear-gradient(to bottom, $Green2 0%,$Green3 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a8922', endColorstr='#59a80f',GradientType=0 ); /* IE6-9 */
				border-color:$Green2;
			}
			& + .accordionContent > td {
				border-color:$Green2;
			}
		}
		&:hover {
			cursor:pointer;
		}
	}
	.accordionContent{
		background:none;
		& > td{
			border: 2px solid $Blue3;
			padding:8px;
		}
		
		table{
			border:none;
			background:none;
			td {
				font-size:1em;
			}
		}
	}
}

/* End Accordions */

input[type="text"], input[type="password"] {
border-radius: 0;
border-color: $Grey1;
border-width: 1px;
font-family:$NonMainFontFamily;
font-size:1em;
color:$Grey1;
}

textarea {
	border:1px solid $Grey1;
	border-radius:0;
}

.inFieldLabel{
font-family:$NonMainFontFamily;
font-size:1em;
color:$Grey1;
}

hr {
	background:$Blue1;
}


/* Progress Bar */
.progressBarWrap {
	margin-top:10px;
	.progressBar{
		.active{
			background:$Blue5 url(Images/fa_icon_resumearrow_activeleft.png) right center no-repeat;
			color:$Blue3;
		}
		.activePrevious span{
			background:$Blue6 url(Images/fa_icon_resumearrow_activeright.png) right center no-repeat;
		}
		span{
			background:$Blue6 url(Images/fa_icon_resumearrow.png) right center no-repeat;
		}
		.visited{
			background:$Blue6 url(Images/fa_icon_resumearrow_inactive.png) right center no-repeat;
		}
		.last{
			span {
				background:$Blue6;
				&.active {
					background:$Blue5;
				}
			}
		}
	}
}


/* Modal styling */

.modal{
	border:solid 1px $Grey5;
	border-radius:0;
	padding: 15px;
	table{
		border-spacing:0;
		th {
			background:$Blue5;
			color:$Grey1;
			font-family: $NonMainFontFamily;
			font-size: 1.75em; 
			padding:5px 15px;
		}
		td {
			padding:15px;
			&.tableSectionDivider{
				border:none;
				background:$Blue5;
			}
		}
	}

	h1 {
		background:$Blue5;
		color:$Grey1;
		font-family: $NonMainFontFamily;
		font-size: 1.75em; 
		padding:5px 15px;
		margin:0 0 15px 0;	
	}

	.modalButtonBorder{
		padding-top: 10px;
		border-top: 2px solid $Blue3;
	}

	.closeIcon input {
		top: 25px;
		right: 25px;
	}

	.grid100 {
		.closeIcon input {
			top: 15px;
			right: 15px;
		}
	}
}

.errorModal {
	.modalTitle {
		background:$ErrorRed;
		color:#fff !important;
		clear:right;
	}
}

/* End modal styling */

/* Tooltips */

.tooltipster-career { 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px; 
	border-radius:6px; 
	border: 2px solid $Blue3; 
	background: $Blue6; 
	color: $Grey1;
	.tooltipster-content {
		font-size: 12px; 
		line-height: 16px; 
		padding: 8px 10px;
	}
}

/* Progress indicator */

.updateprogress {
	border-color:$Blue3;
}

.topRow, .topRowHighlighted, .bottomRow, .bottomRowHighlighted {
	td {
		padding: 0 !important;
	}
}

.groupLabel{
	display: none;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}